Description

BMS tables import functionality has to be verified.

History

#1 - 18/02/2025 05:07 PM - Sindhuja Kadari
- File SampleData.rar added

Import functionality has been tested and working fine for these below tables.
BMS.AbutmentDetails, BMS.AbutmentCondition, BMS.BearingCondition, BMS.DeckSlabCondition, BMS.PierBearingCondition,
BMS.PierCondition, BMS.PierDetails, BMS.ReturnWall_WingWall, BMS.SuperStructureDetails, BMS.CulvertCond, BMS.GirderCondition.

Refer to the attached files for imported data [Sample templates]
Remaining tables are failed to import due to some issues.

#2 - 19/02/2025 07:09 PM - Sindhuja Kadari
Cross Girder Condition, Pipe Cond and Bridge Details issues are resolved and import functionality also tested and they are imported successfully.

Remaining tables has issues and dev team are working on that.

#3 - 28/02/2025 12:55 PM - Sindhuja Kadari

- Status changed from New to Closed

Files

SampleData.rar 96.5 KB 18/02/2025 Sindhuja Kadari
